<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>userBuyHistoryDetail</title>
    <!-- bootstrap読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!-- ヘッダー読み込み -->
    <script src="//code.jquery.com/jquery-2.2.4.min.js"></script>
    <script>
        $(function() {
            $("#header").load("header.html");
        });
    </script>
    <!-- CSS読み込み -->
    <link rel="stylesheet" href="stylesheet.css">
    <!-- FontAwesome読み込み -->
    <script src="https://kit.fontawesome.com/6c4d6d73a4.js" crossorigin="anonymous"></script>


</head>

<body>
    <!--ヘッダー-->
    <div id="header"></div>

    <!--本体-->
    <div class="container">

        <div class="col-sm-12 text-center" style="padding:50px 50px">
            <h1>購入履歴詳細</h1>
        </div>


        <form action="#" method="post">

            <div class="py-5">
                <table class="table table-sm col-sm-8 offset-md-2">

                    <thead class="thead-light">
                        <tr class="d-flex">
                            <th class="text-center col-sm-4">日時</th>
                            <th class="text-center col-sm-4">配送方法</th>
                            <th class="text-center col-sm-4">金額</th>
                        </tr>
                    </thead>

                    <tbody>
                        <tr class="d-flex">
                            <td class="col-sm-4 text-center">2020年09月01日</td>
                            <td class="col-sm-4 text-center">お急ぎ便</td>
                            <td class="col-sm-4 text-center">0000000円</td>
                        </tr>
                    </tbody>

                </table>
            </div>

            <hr class="border-bottom border-secondary col-sm-8">

            <div class="py-5">
                <table class="table table-sm col-sm-8 offset-md-2">

                    <thead class="thead-light">
                        <tr class="d-flex">
                            <th class="text-center col-sm-7">商品名</th>
                            <th class="text-center col-sm-3">単価</th>
                            <th class="text-center col-sm-2"></th>
                        </tr>
                    </thead>

                    <tbody>
                        <tr class="d-flex">
                            <td class="col-sm-7 text-center">とても大きいロッカー</td>
                            <td class="col-sm-3 text-center">0000000円</td>
                            <td class="col-sm-2 text-center">
                                <i href="#" class="fas fa-edit"></i>&emsp;
                                <i type="submit" class="fas fa-trash-alt"></i>
                            </td>
                        </tr>
                        <tr class="d-flex">
                            <td class="col-sm-7 text-center">お急ぎ便</td>
                            <td class="col-sm-3 text-center">000円</td>
                            <td class="col-sm-2 text-center"></td>
                        </tr>
                    </tbody>

                </table>
            </div>

        </form>


        <div class="form-group row" align="right" style="padding:50px 50px">
            <div class="col-sm-1">
                <a type="submit" class="text-secondary border-bottom border-secondary">戻る</a>
            </div>
        </div>



    </div>


</body></html>